Start Wintone Passport Reader

Start Wintone Document recognition system Demo.

Click the short-cut icon on the table or click “start”/ “program” , choose “ Wintone travel document system” to start initialize witnone document recognition system.

The main interface of the system is as below:

Toolbar in the main interface:

: Parameter setting

: Recognition Setting of Import Image

: Capture image

: Chinese ID card (second generation) identification

: Reverse side of Chinese ID card (second generation) identification

: Contemporary Chinese second generation ID card

: Driving License recognition

: Home Return Permit recognition

: Visa recognition

: Vehicle license identification

: Passport recognition

: Mainland residents traveling to Hong Kong and Macao passes

: Taiwan residents traveling to Mainland Travel Permit

: Mainland residents traveling to Taiwan passes, Passport

: Businesscardrecognition

: Customization

: Help

Note: Before starting Passport Reader DEMO, please make sure that the Driver has been installed successfully.


Parameter Setting

Please click “Edit” button, and select “Parameter Setting” or directly click “Parameter Setting” button [image] in Toolbar, the figure as below:

  • Image Captured Setting (is a parameter setting button for capturing image)

  • Recognition Setting of Import Image

  • Device buttons setting

  • Custom buttons setting

  • Auto photographing setting


Image Captured Setting

Image capture setting

A. Preferences:

Image size type:

The full page size is the maximum scope of image captured on the Document Recognition Window.

Under the size same to the second generation ID card and the driving license and the vehicle license can be processed.

Under the size same to Chinese Second Generation ID card, contemporary Chinese Second Generation ID card and the Home return.

Passport size is to read passport.

Under the size same to the military ID card, the military ID card cab be processed

Actual Size is about the size of actual identification.

Custom image size is to custom the size which user needs to capture image’s.

Illumination type: Visible indicates user to get a visible image; IR means Infrared that indicates to get IR image; Visible+IR indicates user to get visible image and IR image;Visible+IR+UV，all the three types of illumination are available. The users can set the parameters according to the different models of devices.

Image type: The Color image and Grayscale image user can choose.

B.Custom Image Size:Custom Image Size means user can custom the image size.

C.Resolution Setting:Resolution Setting means user can set the resolution in Horizontal and Vertical.

D.Save Image Setting means user can set the image saved path.

E.Calibrate the image after being captured: This is used to calibrate the image after completing image capturing.


Recognition Setting of Import Image

Document type:

Wintone Document system supports identification of imported images, now it can read and recognize the following documents;Obverse side of ID card (Second Generation) ,Reverse side of ID card (Second Generation),Temporary ID card, Driving license, Vehicle license, Military ID, Mainland residents traveling to Hong Kong and Macao passes, Taiwan residents traveling to Mainland Travel Permit, Mainland residents traveling to Taiwan passes, Passport, Book of registered permanent residence, Sailor ID, Military ID A, Military ID B, Residence permit, Hong Kong permanent residence identity card, Boarding pass, Frontiersmen ID(A) (photo page), Frontiersmen ID (B) (information page), Macau residence identity card, Receipt Credential, lawyer certificate (A) (information page), lawyer certificate (A) (photo page), Roads Transportation permit of People’s Republic of China IC card, Name card, Organization Code Certificate.

Time Interval:

It means the time interval between each two images when users import many images at the same time.

Automatic character direction judgment:

Please choose this button to judge the character direction.


Auto-Capture Image Setting

Device buttons setting

This button is used to set the functions of two buttons in the device. This is just limited to be used on the scanning equipment and the models with two buttons, users can set according to their requirements.

Note: This button is not applicable to the passport reader.


Customized buttons setting

Customized buttons setting (only be applicable to scanning equipment)

The system can support various types of document identification; Obverse side of ID card (Second Generation) ,Reverse side of ID card (Second Generation),Temporary ID card, Driving license, Vehicle license, Military ID, Mainland residents traveling to Hong Kong and Macao passes, Taiwan residents traveling to Mainland Travel Permit, Mainland residents traveling to Taiwan passes, Passport, Book of registered permanent residence, Sailor ID, Military ID A, Military ID B, Residence permit, Hong Kong permanent residence identity card, Boarding pass, Frontiersmen ID(A) (photo page), Frontiersmen ID (B) (information page), Macau residence identity card, Receipt Credential, lawyer certificate (A) (information page), lawyer certificate (A) (photo page), Roads Transportation permit of People’s Republic of China IC card, Name card, Organization Code Certificate. The users can add different functions to the buttons, that is to say select the document types on the left box and add it to the right box (refer to the above figure)


Auto photographing setting

Auto photographing setting (only applicable to the photographing devices)

A. Choose the document that need to auto clarify: Choose the document need to clarify from the left list and add to the right list. Please refer to the above figure. Note: If the users only use one type of document, please don’t select and add all the documents. Otherwise, it will affect the accuracy.

B. Auto detection: Choose this button to auto detect the document when the document is put on device.

C. Auto clarification: Choose this button to auto classify the document types( only applicable to the passport reader)

D. First read the chip then process OCR: If this button is clicked, the image will be photographed and recognized after the device read the RFID successfully.

E. Fail to read chip then choose to process through OCR：If this button is clicked, the image will be photographed and recognized after the device fail to read the RFID.

Note: The buttons and functions described in C, D, E will work provided that：Auto detection is clicked.


Placement of the documents

Passport reader

Chinese ID card (second generation, first generation). Contemporary ID card, driver license, vehicle license all belong to the cards. When the users place the document which is similar to the cards, the text prefix should be headed to the right side and place the cards to the upper-right corner and place it under the hold-down strip. Please open to personal information page of the Passport, machine-readable zone to the upper-right corner of the treadle bar position in the Passport Reader, the figure as follows;

Photographing device

The reverse side of the document should be faced down to the photographing area and should be aligned with the upper margin and the right margin, please make sure the lid is closed before the document being processed.

A6 size scanner

Please place the document to the upper left corner on the A6 size scanner. Please refer to the below figure;

A5 size scanner

Please place the document to the upper left corner on the A5 size scanner.

A4 size scanner

Please place the document to the upper right corner on the A4 size scanner. Please refer to the below figure.


Image captured & recognizing

Initialize Witnone document recognition system, if the computer is properly connected to the specific device, the situation of the device is to scan and to photograph in default. That is to say the device is ready and the users just need to place the document and click the corresponding button in the tool bar, the system will complete auto scanning and identification.

After the device is ready, the users put the document to the upper right corner an be aligned to the upper margin and click the buttons on the tool bar according to the requirement. the deice supports continuous recognition.

After finishing recognition, the interface of recognition results as below:

The left side of interface shows image captured, the right side shows the recognition results.


Import Image to Recognize

If there are some images on user’s computer, the Reader can import these images at the same time and recognize them respectively. Please click the “Import Image to Recognize” button [image] in Toolbar, and select images need to be recognized, click “Open”, the recognition results can be shown immediately.

Note: The travel documents type need to be consistent with the “Travel Document Type” in “Recognition Setting of Import Image”.


Chinese ID card

Chinese ID card (second generation) reading (this is only applicable to the devices with built-in ID card chip)

1) Put the ID card on the surface of the devices, please refer to the following figure:

2) The system will automatically read the information from the ID card chip.


E-passport reading

E-passport reading (This is only applicable to the devices with the built-in e-passport chip)

Place the e-passport into the passport reader, please see below:

How to place the e-passport: ( Open the e-passport to the personal information page and put

the machine readable zone inwards and replace the e-passport to the upper-right corner and beneath the hold-down strip.


Exit

Please click the “Exit” button in “File” button to exit “Wintone Passport Reader”.